> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.erlcrussia.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Список Персонала Сервера

> **ЭНДПОИНТ ОТКЛЮЧЕН** - Возвращает ошибку 500.

Возвращает список членов персонала сервера ER:LC.




## OpenAPI

````yaml ru/openapi/ru-erlc-openapi.yaml GET /erlc/server/staff
openapi: 3.1.0
info:
  title: ER:LC Россия API V1 - Moscow RolePlay API ER:LC V1
  version: 1.0.0
servers:
  - url: https://api.erlcrussia.xyz/v1
    description: Moscow RolePlay API ER:LC V1
security: []
tags:
  - name: Moscow RolePlay API ER:LC V1
    description: Данные игрового сервера ER:LC и управление им.
paths:
  /erlc/server/staff:
    get:
      tags:
        - Moscow RolePlay API ER:LC V1
      summary: Список Персонала Сервера
      description: |
        **ЭНДПОИНТ ОТКЛЮЧЕН** - Возвращает ошибку 500.

        Возвращает список членов персонала сервера ER:LC.
      responses:
        '500':
          description: Эндпоинт отключен/устарел.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
              example:
                code: 5018
                message: Endpoint устарел. Используйте более новую версию API.
      deprecated: true
      security:
        - MRPAPIKey: []
components:
  schemas:
    ErrorResponse:
      type: object
      description: Стандартный формат ошибки.
      required:
        - code
        - message
      properties:
        code:
          type: integer
          description: Код ошибки API.
          example: 5007
        message:
          type: string
          description: Сообщение/идентификатор ошибки.
          example: Missing Token
  securitySchemes:
    MRPAPIKey:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: |
        Стандартный API ключ для доступа к ER:LC эндпоинтам.

        Передается в заголовке `Authorization: Bearer <ключ>`.

        ОБЯЗАТЕЛЕН ДЛЯ ВСЕХ ER:LC ЭНДПОИНТОВ.

````